Subject: git send-pack: protocol error: bad band #50

From: João Joyce <[email-masked]>
Date: Thu, 11 Apr 2013 07:49:44 +0100

Hello,

I am not sure this is the right place to ask this. If it isn't I would 
be grateful if you could help me find the best place to do it.

I am trying to push some files to a server with git push. I have 
configured the server to push the files:
     git remote set-url test ssh://[email-masked]:2200/fullpath/

but I am getting the following error:
     git send-pack: protocol error: bad band #50
     fatal: The remote end hung up unexpectedly

It seems that something is failing on the remote side but I can't find 
any reference to this protocol error.

Does anyone know how to solve this error? Or which logs should I search 
to better understand the problem?

Thank you very much,
João Joyce